subsumption.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Cumulative
| Scheduling for cumulative resources

## Functions

template<class Task>
ExecStatus | Gecode::Int::Cumulative::subsumed (Space &home, Propagator &p, int c, TaskArray< Task > &t)
| Check for subsumption (all tasks must be assigned).